@charset "utf-8";
/* CSS Document */
body {
	background-color: #E2F0FA;
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
}

#container {
	height: 250px;
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-top: 0px;
}
#middle {
	float: left;
	height: auto;
	width: 100%;
	background-color: #FFFFFF;
}

#header {
	height: 250px;
	width: 100%;
}
#navigation {
	float: left;
	height: auto;
	width: 160px;
	padding-top: 20px;
	padding-left: 15px;
	background-color: #FFFFFF;
	min-height: 300px;
	padding-right: 5px;
}
#content {
	width: 730px;
	float: left;
	padding-top: 20px;
	padding-left: 10px;
	background-color: #FFFFFF;
	min-height: 200px;
	padding-right: 20px;

}
#footer {
	height: 200px;
	width: 955px;
	top: 20px;
	float: left;
}

h1 {
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	color: #139FCE;
	font-size: 16px;
	font-weight: bolder;
	text-indent: 0px;
	padding-top: 10px;
	letter-spacing: 0.1em;
	line-height: 25px;
}
h2  {
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
}
.bullet {
	list-style-image: url(images/icons/pink-dot.gif);
	line-height: 21px;
	font-size: 14px;
}
.photoborder {
	border: 1px solid #CCCCCC;
	margin: 10px;
	padding: 5px;
}
.bottom nav {
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 10px;
	color: #333333;
}

a:link,a:visited {
	color: #333333;
}
a:hover {
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	color: #1AB7EA;
	text-decoration: none;
}
.bold {
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	line-height: 20px;
}
.leftnav {
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 12px;
	color: #333333;
	letter-spacing: normal;
}
.row {
	float: left;
	height: auto;
	width: 700px;
}
.item {
	float: left;
	height: auto;
	width: 325px;
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 12px;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.verticalitem {
	padding: 5px;
	float: left;
	height: auto;
	width: 220px;
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 12px;
	text-align: center;
	margin-top: 5px;
}
.numbers {
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
}
.small {
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 9px;
	color: #1F2805;
}
.rightbox {
	float: left;
	width: 150px;
	padding-right: 0px;
}
.photoborder {
	border: 2px solid #CCCCCC;
	margin: 10px;
	padding: 5px;
}
.boldpink {
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #129ECD;
}
.bolditalic {
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
	font-style: italic;
}
.smallbold {
	font-size: 14px;
	font-weight: bold;
}
.photoright {
	float: right;
	height: auto;
	width: 410px;
}
#container #middle #content .photoright .bolditalic .photoborder {
	float: right;
	padding-right: 10px;
}
